Subject: [bug#33598] Optimizations for emacs-clang-format and emacs-clang-rename

From: Pierre Neidhardt <[email-masked]>
Date: Mon, 07 Jan 2019 14:47:55 +0100

Merged!

> : > +;;; Returns a package definition that packages an emacs-lisp file from the
> : 
> : "Return", not "Returns".

You forgot this!  Anyways, I was confused by the docstring, so I took the
liberty to simplify it a little bit to the following:

  "Return a package definition named PACKAGE-NAME that packages the Emacs Lisp
SOURCE-FILES found in SOURCE-PACKAGE."

If you think this is missing something, let me know and I'll fix it.

Thanks for your great contribution!

-- 
Pierre Neidhardt
https://ambrevar.xyz/